[TxMt] Re: Problems with Ruby "Documentation for Word / Selection"

Jacob Rus jrus at hcs.harvard.edu
Thu Nov 30 17:42:19 UTC 2006

Simon Ruderich wrote:
> A bit crazy ;-), but why should I update? Everything works for me (now) 
> and I had some problems with updates in the past -- never change a 
> running system.

You don't care at all about the many security updates that have been 
issued since then?  Or the vastly improved stability between 10.4.0 and 
about 10.4.4-5?  Or the other random bug-fixes? Or the apps that don't 
work with 10.4.0? Or... ? Or... ?

You're crazy!


More information about the textmate mailing list